/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
 @media print {

* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
} /* Black prints faster: h5bp.com/s */

#BodyContainer {
  min-height: 0px;
}

.sideNav, .smallalbum, .sideAlbum, div.ms_container.contact, div.ms_container.connect, div.ms_container.related, div.ms_container.accreditation, div.ms_container.websites, div.ms_container.employment, div.ms_container.affiliated, .FullWidthImg, #BodyContainer .addthis_toolbox, .gallery, .Slideshow, .PhotoGallery, #ArticleKeyTags, .PathwayImagesRight, .PathwayImagesLeft, #PathwayNavigation, .NoPrint {
	display: none !important;	
}

#BodyText {
	width: 100%;
}

#Search, #Menu {
	display: none;	
}

#Logo {
	width: 5%;	
}

#PCCSideAds {
 display: none !important;	
}

#Footer {
	border: none;
}

a, a:visited, .ui-widget-content a, .ui-widget-content a:visited {
	text-decoration: underline;
}
/*a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}   Don't show links for images, or javascript/internal links */
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
} /* h5bp.com/t */
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 1.5cm .5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
blockquote{
	border:0;}
	
#ArticlePublishedDate{
	float:none;
	font-size:12px;}
table.FinancialCostComparison {
border:thin solid #FFF !important;	
}
.FinancialCostComparison .trHeader {
	border-top:none;
	border-bottom:2px solid #006daa;
	text-align:right;
	padding-right:0;
	margin-right:0;
}
.FinancialCostComparison td {
border-bottom:thin solid #32a3dc;	
}
.ui-table th {
text-align:right !important;	
}

div#SpecialBanner {
  display: none;
}
div#pnlDDL {
  display: none;
}
div#ui-id-2.websiteheader {
  display: none;
}
}
